avatar

TubeMogul/curator

Puppet Module for Elasticsearch Curator
Latest version is compatible with:
  • Puppet
    • RedHat,
    • Ubuntu,
    • Debian,
    • CentOS,
    • OracleLinux

Start using this module:

new! Bolt

Add this declaration to your Puppetfile:

Then run:

r10k or Code Manager

Add this declaration to your Puppetfile:

Manual installation

Manually install this module with Puppet module tool:

26,271
Latest version: 6,618